﻿#tblBody { text-align:left}
#divHeader { display : none }
#topMenu { display : none }
#rightactions { display : none }
#divFooter { display : none }
#educatorTopMenu { display : none }
#educatorSubMenu { display : none }
#megabowlTopMenu { display : none }
.boxes_right_top{display:none}
.boxes_left_top{display:none}
.dimu_secondory_bg{display:none}